@import '~include-media/dist/include-media';
@import '../../../style/variables';

@include media('<=md') {
  :host {
    section.items {
      grid-template-columns: repeat(3, 1fr);
    }

    form {
      max-height: 12rem;
    }
  }
}

@include media('<=sm') {
  :host {
    section.items {
      grid-template-columns: repeat(2, 1fr);
    }

    form {
      max-height: 15rem;
    }
  }
}

@include media('<=xs') {
  :host {
    section.items {
      grid-template-columns: repeat(1, 1fr);
    }

    form {
      max-height: none;
    }
  }
}
